

/* hide markup that's pulled in from the wiki */

#widget-docs .editsection,
#widget-docs h2.top-header, 
#overview-example, 
ul.UIAPIPlugin-toc { display:none; }



#overview-main { float:left; width:100%; }
#overview-dependencies { float:right; width:200px; }
#overview-dependencies ul, #docs-theming ul { list-style-type: none; }
#overview-dependencies a span { color:#666; }
#widget-docs #overview-main p { margin-right:0; }
#widget-docs #overview-dependencies h4 { padding-left:0; }







/* overrides for ui-tab & ui-dialog styles */
#widget-docs ul.ui-tabs-nav { padding:0 0 0 0px; }
#widget-docs .ui-tabs-nav li { background:#FFF}

#widget-docs .ui-tabs-nav li a:link,
#widget-docs .ui-tabs-nav li a:visited
{
display:block;
text-align:center;
letter-spacing:1px;
font-size: 12px;
font-weight:500;
border-radius:4px;
width:100%;
padding:10px 5px;
border: 1px solid #f9de0a;
color:#000;
text-shadow: 0px 1px 0px rgba(0,0,0,0.15);
background: #fff;
margin-top: 0;
-webkit-box-shadow:
inset 1px 1px 0 0px rgba(255,255,255,0.3),
inset 0px 26px 10px 0px rgba(255,255,255,0.08),
inset -1px 0px 0 0px rgba(255,255,255,0.3),
inset 0px -10px 10px 0px rgba(0,0,0,0.05);
-moz-box-shadow:inset 1px 1px 0 0px rgba(255,255,255,0.3),
inset 0px 26px 10px 0px rgba(255,255,255,0.08),
inset -1px 0px 0 0px rgba(255,255,255,0.3),
inset 0px -10px 10px 0px rgba(0,0,0,0.05);
box-shadow: inset 1px 1px 0 0px rgba(255,255,255,0.3),
inset 0px 26px 10px 0px rgba(255,255,255,0.08),
inset -1px 0px 0 0px rgba(255,255,255,0.3),
inset 0px -10px 10px 0px rgba(0,0,0,0.05);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition-duration: 0.4s;
-moz-transition-duration: 0.4s;
-o-transition-duration: 0.4s;
-ms-transition-duration: 0.4s;
}
#widget-docs .ui-tabs-nav li a:hover,
#widget-docs .ui-tabs-nav li a:active 
{
letter-spacing: 1px;
color: #fff;
text-shadow: 0px 1px 0px rgba(0,0,0,0.15);
border:1px solid #ffd34c;
background: #ffe700;
box-shadow:0px 0px #111;
-webkit-box-shadow: 0px 0px #111;
-moz-box-shadow: 0px 0px #111;
-ms-box-shadow: 0px 0px #111;
-o-box-shadow: 0px 0px #111;
-webkit-box-shadow:
inset 1px 1px 0 0px rgba(255,255,255,0.5),
inset 0px 10px 10px 0px rgba(255,255,255,0.05),
inset -1px 0px 0 0px rgba(255,255,255,0.5),
inset 0px -10px 10px 0px rgba(0,0,0,0.05);
-moz-box-shadow:inset 1px 1px 0 0px rgba(255,255,255,0.5),
inset 0px 10px 10px 0px rgba(255,255,255,0.05),
inset -1px 0px 0 0px rgba(255,255,255,0.5),
inset 0px -10px 10px 0px rgba(0,0,0,0.05);
box-shadow:inset 1px 1px 0 0px rgba(255,255,255,0.5),
inset 0px 10px 10px 0px rgba(255,255,255,0.05),
inset -1px 0px 0 0px rgba(255,255,255,0.5),
inset 0px -10px 10px 0px rgba(0,0,0,0.05);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition-duration: 0.4s;
-moz-transition-duration: 0.4s;
-o-transition-duration: 0.4s;
-ms-transition-duration: 0.4s;
}

#widget-docs .ui-tabs-nav li.ui-tabs-selected a:link,
#widget-docs .ui-tabs-nav li.ui-tabs-selected a:visited,
#widget-docs .ui-tabs-nav li.ui-tabs-selected a:hover,
#widget-docs .ui-tabs-nav li.ui-tabs-selected a:active 
{
letter-spacing: 1px;
color: #fff;
text-shadow: 0px 1px 0px rgba(0,0,0,0.15);
border:1px solid #ffd34c;
background: #ffe700;
box-shadow:0px 0px #111;
-webkit-box-shadow: 0px 0px #111;
-moz-box-shadow: 0px 0px #111;
-ms-box-shadow: 0px 0px #111;
-o-box-shadow: 0px 0px #111;
-webkit-box-shadow:
inset 1px 1px 0 0px rgba(255,255,255,0.5),
inset 0px 10px 10px 0px rgba(255,255,255,0.05),
inset -1px 0px 0 0px rgba(255,255,255,0.5),
inset 0px -10px 10px 0px rgba(0,0,0,0.05);
-moz-box-shadow:inset 1px 1px 0 0px rgba(255,255,255,0.5),
inset 0px 10px 10px 0px rgba(255,255,255,0.05),
inset -1px 0px 0 0px rgba(255,255,255,0.5),
inset 0px -10px 10px 0px rgba(0,0,0,0.05);
box-shadow:inset 1px 1px 0 0px rgba(255,255,255,0.5),
inset 0px 10px 10px 0px rgba(255,255,255,0.05),
inset -1px 0px 0 0px rgba(255,255,255,0.5),
inset 0px -10px 10px 0px rgba(0,0,0,0.05);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition-duration: 0.4s;
-moz-transition-duration: 0.4s;
-o-transition-duration: 0.4s;
-ms-transition-duration: 0.4s;
}

#widget-docs .ui-tabs-panel { line-height:1.4; color:#FFF; }










